It's all about the answers!

Ask a question

CLM 4.0.6 to 5.0.2 Upgrade


Ashwath G (6612447) | asked Aug 11 '15, 3:42 a.m.
edited Aug 11 '15, 3:44 a.m.
Hello,

We are planning to upgrade from Enterprise 4.0.6 to 5.0.2 . So do we need to upgrade from 4.0.6 to 4.0.7 then to 5.0.2. Or can we upgrade directly from 4.0.6 to 5.0.2?

And currently we have IHS V8.5.0& License server 8.1.4 FP4 . Do we need to upgrade these two servers also o upgrade to 5.0.2?

Here is the environment details:
CLM-           4.0.6
OS-             RHEL 6.0
App Server - WAS 8.5.0.2
Data Base -    DB2 - V10.1

Kindly let me know your inputs.

Thank You...!


Accepted answer


permanent link
Rohit Balduwa (93539) | answered Aug 11 '15, 3:54 a.m.
Hi Ashwath

You can directly upgrade from CLM4.0.6 to CLM5.0.2( one step upgrade).

Supported infra for CLM5.0.2:
Red Hat Enterprise Linux (RHEL) Server 6 x86-64 and future OS fixpacks
WebSphere Application Server Base v8.5.0.2 x86-64 and future fixpacks
IBM HTTP Server 8.5.0.2
IBM DB2 Enterprise Server Edition v10.1 and future fixpacks
Rational License Server 8.1.4

Detailed system requirements for CLM5.x:
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50

Remember to take required backups prior to upgrade:
https://jazz.net/wiki/bin/view/Deployment/BackupCLM

If this answers your question please mark it as accepted.

Regards,
Rohit
Ashwath G selected this answer as the correct answer

Comments
Ashwath G commented Aug 11 '15, 4:08 a.m.

Hi Rohit,

Thanks for the inputs....!

One other answer



permanent link
Shradha Srivastav (32339) | answered Aug 11 '15, 3:53 a.m.

Hi Ashwath,

You can directly upgrade form 4.0.6 to 5.0.2.

Please refer the system requirements to check the compatible version

https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50#A5_Application_Servers

You can use the existing versions of WAS, IHS and DB2 with CLM 5.0.2

Hope it answers your query


Comments
Ashwath G commented Aug 11 '15, 4:07 a.m.

Hello Shradha,

Thanks for the inputs.

Your answer


Register or to post your answer.